=== debian/control ===
Source: runit-service-connmand
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-connmand
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-connmand
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-connmand.git

Package: runit-service-connmand
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit,
 runit-init-diversity | runit-antix,
 runit-run,
 getty-run,
 runit-service-udevd,
 runit-service-dbus,
 connman,
Provides:
 runit-service-connman,
Recommends:
 runit-service-slimski,
Replaces:
 connman,
Description: runit service files to manage connman.
 Installs & configures the connman service for the runit init system.
