=== debian/control ===
--- 
+++ 
@@ -16,17 +16,18 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit,
- runit-init-diversity | runit-antix,
- runit-run,
- getty-run,
+ runit-init-diversity | runit-antix | runit,
  runit-service-udevd,
  runit-service-dbus,
  connman,
 Provides:
  runit-service-connman,
 Recommends:
- runit-service-slimski,
+ runit-service-manager,
+ runit-service-boot-module,
+ runit-service-seatd,
+ runit-run,
+ getty-run,
 Replaces:
  connman,
 Description: runit service files to manage connman.
